<!DOCTYPE html>
<html lang="en" class="page">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework3</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="../normalize.css">
</head>
<body class="page-body">
    <header>
        <a class="logo" href="#">Ra<span class="logo-color">mda.js</span></a>

        <div class="top-menu">
            <ul class="top-list">
                <li class="top-list-item">
                    <a href="#" class="top-list-color">Functional Programming</a>
                </li>
                <li class="top-list-item">
                    <a href="#" class="top-list-color">Ramda</a>
                </li>
                <li class="top-list-item">
                     <a href="#" class="top-list-color">Fantasy Land Spec</a>
                </li>
                <li class="top-list-item">
                    <a href="#" class="top-list-color">Node.js for all</a>
                </li>
            </ul>
        </div>

    </header>
<!----------MAIN-------------------------------- -->
<main class="main-block">
    <div class="aside-box"> 
        <ul class="aside-box-ul">
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Why Ramda</a></li>
            <li><a href="#">What's Different?</a></li>
            <li><a href="#">Introductions</a></li>
            <li><a href="#">Philosophy</a></li>
        </ul> 
    </div>

    <div class="content">
        <div class="img-box-flex">
            <img class="img-flex-element" src="./top1-img 1.png" alt="картинка">
        </div>
        
        <p>
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt itaque omnis cupiditate vel illum quas voluptates fuga repellat nostrum, laborum, voluptate corporis expedita modi, rerum possimus deleniti dolore. Eligendi, aut!
        </p>
    
    </div>
</main>

    <footer>
        <div class="footer-menu">
            <ul class="footer-list">
                <li class="navigation-footer-item">
                    <a href="#" class="footer-link-color">Ramda</a> </li>
                <li class="navigation-footer-item">
                    <a href="#" class="footer-link-color">Why Ramda?</a> </li>
                <li class="navigation-footer-item">
                    <a href="#" class="footer-link-color">What's Different?</a></li>
                <li class="navigation-footer-item">
                    <a href="#" class="footer-link-color">Introductions</a></li>
                <li class="navigation-footer-item">
                    <a href="#" class="footer-link-color">Philosophy</a></li>
            </ul>
          <div class="footer-span">
                <span >Copyright © 2018</span>
          </div>
         </div>
       
 </footer>
</body>
</html>